<mxfile host="app.diagrams.net" modified="2023-04-17T13:02:35.125Z" agent="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36" etag="kw7Hq-RwK7z9-aw7FGMb" version="21.1.7" type="device">
  <diagram name="Page-1" id="0">
    <mxGraphModel dx="2924" dy="1059" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" style=";html=1;" />
        <mxCell id="1" style=";html=1;" parent="0" />
        <mxCell id="571" value="" style="shadow=0;dashed=0;html=1;labelPosition=center;verticalLabelPosition=bottom;verticalAlign=top;shape=mxgraph.veeam.3d.vm_linux;" parent="1" vertex="1">
          <mxGeometry x="-100" y="440" width="46" height="60" as="geometry" />
        </mxCell>
        <mxCell id="572" value="" style="shadow=0;dashed=0;html=1;labelPosition=center;verticalLabelPosition=bottom;verticalAlign=top;shape=mxgraph.veeam.3d.vm_linux;" parent="1" vertex="1">
          <mxGeometry x="-54" y="460" width="46" height="60" as="geometry" />
        </mxCell>
        <mxCell id="573" value="" style="shadow=0;dashed=0;html=1;labelPosition=center;verticalLabelPosition=bottom;verticalAlign=top;shape=mxgraph.veeam.3d.vm_linux;" parent="1" vertex="1">
          <mxGeometry x="-8" y="480" width="46" height="60" as="geometry" />
        </mxCell>
        <mxCell id="574" value="" style="shadow=0;dashed=0;html=1;labelPosition=center;verticalLabelPosition=bottom;verticalAlign=top;shape=mxgraph.veeam.3d.vm_linux;" parent="1" vertex="1">
          <mxGeometry x="38" y="500" width="46" height="60" as="geometry" />
        </mxCell>
        <mxCell id="575" value="" style="shadow=0;dashed=0;html=1;labelPosition=center;verticalLabelPosition=bottom;verticalAlign=top;shape=mxgraph.veeam.3d.vm_linux;" parent="1" vertex="1">
          <mxGeometry x="84" y="520" width="46" height="60" as="geometry" />
        </mxCell>
        <mxCell id="577" value="VMs or bare metal servers" style="text;html=1;resizable=0;points=[];autosize=1;align=left;verticalAlign=top;spacingTop=-4;rotation=21;fontSize=14;" parent="1" vertex="1">
          <mxGeometry x="-106.00000000000001" y="540" width="190" height="20" as="geometry" />
        </mxCell>
        <mxCell id="581" value="You" style="image;html=1;labelBackgroundColor=#ffffff;image=img/lib/clip_art/people/Worker_Man_128x128.png;fontSize=16;" parent="1" vertex="1">
          <mxGeometry x="-706.2" y="230" width="133" height="120" as="geometry" />
        </mxCell>
        <mxCell id="601" style="edgeStyle=orthogonalEdgeStyle;curved=1;rounded=0;html=1;exitX=0.5;exitY=1;exitPerimeter=0;entryX=0.615;entryY=0.265;entryPerimeter=0;dashed=1;dashPattern=1 1;startArrow=classic;startFill=1;endArrow=none;endFill=0;jettySize=auto;orthogonalLoop=1;" parent="1" source="587" target="572" edge="1">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="602" style="edgeStyle=orthogonalEdgeStyle;curved=1;rounded=0;html=1;exitX=0.5;exitY=1;exitPerimeter=0;entryX=0.634;entryY=0.313;entryPerimeter=0;dashed=1;dashPattern=1 1;startArrow=classic;startFill=1;endArrow=none;endFill=0;jettySize=auto;orthogonalLoop=1;" parent="1" source="587" target="571" edge="1">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="603" style="edgeStyle=orthogonalEdgeStyle;curved=1;rounded=0;html=1;exitX=0.5;exitY=1;exitPerimeter=0;entryX=0.646;entryY=0.284;entryPerimeter=0;dashed=1;dashPattern=1 1;startArrow=classic;startFill=1;endArrow=none;endFill=0;jettySize=auto;orthogonalLoop=1;" parent="1" source="587" target="575" edge="1">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="587" value="" style="dashed=0;html=1;shape=mxgraph.aws2.security_and_identity.directory_service;strokeColor=none;" parent="1" vertex="1">
          <mxGeometry x="-11" y="297" width="90" height="96" as="geometry" />
        </mxCell>
        <mxCell id="609" value="" style="shape=image;html=1;verticalAlign=top;verticalLabelPosition=bottom;labelBackgroundColor=#ffffff;imageAspect=0;aspect=fixed;image=https://cdn1.iconfinder.com/data/icons/social-media-2112/29/Asset_35-128.png" parent="1" vertex="1">
          <mxGeometry x="-482" y="272.5" width="35" height="35" as="geometry" />
        </mxCell>
        <mxCell id="610" value="" style="shape=image;html=1;verticalAlign=top;verticalLabelPosition=bottom;labelBackgroundColor=#ffffff;imageAspect=0;aspect=fixed;image=https://cdn4.iconfinder.com/data/icons/address-book-providers-in-colors/512/gmail-128.png" parent="1" vertex="1">
          <mxGeometry x="-440" y="274.5" width="33" height="33" as="geometry" />
        </mxCell>
        <mxCell id="611" value="&lt;div style=&quot;&quot;&gt;&lt;b&gt;Alerts&amp;nbsp;&lt;/b&gt;for all nodes&amp;nbsp;&lt;span style=&quot;background-color: initial;&quot;&gt;are sent by &lt;/span&gt;&lt;b style=&quot;background-color: initial;&quot;&gt;Netdata cloud&lt;/b&gt;&lt;/div&gt;" style="text;html=1;resizable=0;points=[];autosize=1;align=left;verticalAlign=top;spacingTop=-4;fontSize=14;" parent="1" vertex="1">
          <mxGeometry x="-539" y="240" width="310" height="20" as="geometry" />
        </mxCell>
        <mxCell id="613" value="&lt;div style=&quot;text-align: left&quot;&gt;&lt;b&gt;&lt;font style=&quot;font-size: 14px&quot;&gt;Netdata agent (parent)&lt;/font&gt;&lt;/b&gt;&lt;/div&gt;&lt;div style=&quot;text-align: left&quot;&gt;- Has years retention for all children with additional storage&amp;nbsp;&lt;/div&gt;&lt;div style=&quot;text-align: left&quot;&gt;&amp;nbsp; configured for DBENGINE&lt;/div&gt;&lt;div style=&quot;text-align: left&quot;&gt;- Is a replication point for data collected by the children&lt;/div&gt;&lt;div style=&quot;text-align: left&quot;&gt;&lt;br&gt;&lt;/div&gt;" style="text;html=1;resizable=0;points=[];autosize=1;align=left;verticalAlign=top;spacingTop=-4;fontSize=14;" parent="1" vertex="1">
          <mxGeometry x="-90" y="215" width="390" height="90" as="geometry" />
        </mxCell>
        <mxCell id="619" value="" style="shape=image;html=1;verticalAlign=top;verticalLabelPosition=bottom;labelBackgroundColor=#ffffff;imageAspect=0;aspect=fixed;image=https://cdn1.iconfinder.com/data/icons/CrystalClear/128x128/apps/Login-Manager.png" parent="1" vertex="1">
          <mxGeometry x="-770" y="396" width="128" height="128" as="geometry" />
        </mxCell>
        <mxCell id="623" value="&lt;b style=&quot;border-color: var(--border-color);&quot;&gt;Netdata agents (children)&amp;nbsp;&lt;/b&gt;&lt;b style=&quot;border-color: var(--border-color); background-color: initial;&quot;&gt;on each node&lt;/b&gt;&lt;b style=&quot;border-color: var(--border-color);&quot;&gt;&lt;br style=&quot;border-color: var(--border-color);&quot;&gt;&lt;/b&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;- Push metrics in real-time to the parent&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;&lt;font style=&quot;border-color: var(--border-color);&quot;&gt;- Have 2 year retention with the default settings (DBENGINE with 3 tiers)&lt;/font&gt;&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;&lt;font style=&quot;border-color: var(--border-color);&quot;&gt;- Can be optimized for low cost machines like Raspberry Pis&lt;/font&gt;&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;&lt;br&gt;&lt;/div&gt;&lt;/div&gt;" style="text;html=1;resizable=0;points=[];autosize=1;align=left;verticalAlign=top;spacingTop=-4;fontSize=14;" parent="1" vertex="1">
          <mxGeometry x="-100" y="610" width="470" height="90" as="geometry" />
        </mxCell>
        <mxCell id="635" value="&lt;div style=&quot;&quot;&gt;- Real-time dashboards with&amp;nbsp;&lt;span style=&quot;background-color: initial; border-color: var(--border-color);&quot;&gt;long history&lt;/span&gt;&lt;/div&gt;&lt;div style=&quot;&quot;&gt;&lt;span style=&quot;background-color: initial; border-color: var(--border-color);&quot;&gt;- Advanced grouping and filtering&lt;/span&gt;&lt;/div&gt;&lt;div style=&quot;&quot;&gt;- Advanced role based access&lt;br&gt;&lt;/div&gt;&lt;div style=&quot;&quot;&gt;- Anomaly detection&lt;/div&gt;&lt;div style=&quot;&quot;&gt;- Custom dashboards&lt;/div&gt;&lt;div style=&quot;&quot;&gt;- Event feed&lt;/div&gt;&lt;div style=&quot;&quot;&gt;- Functions&lt;/div&gt;" style="text;html=1;resizable=0;points=[];autosize=1;align=left;verticalAlign=top;spacingTop=-4;fontSize=14;" parent="1" vertex="1">
          <mxGeometry x="-594" y="490" width="270" height="130" as="geometry" />
        </mxCell>
        <mxCell id="51a1673e1687404a-636" value="Your users" style="text;html=1;resizable=0;points=[];autosize=1;align=left;verticalAlign=top;spacingTop=-4;fontSize=16;" parent="1" vertex="1">
          <mxGeometry x="-746.2" y="530" width="100" height="30" as="geometry" />
        </mxCell>
        <mxCell id="51a1673e1687404a-637" value="" style="shape=image;html=1;verticalAlign=top;verticalLabelPosition=bottom;labelBackgroundColor=#ffffff;imageAspect=0;aspect=fixed;image=https://cdn1.iconfinder.com/data/icons/metro-ui-dock-icon-set--icons-by-dakirby/128/Notifications.png;fontSize=14;" parent="1" vertex="1">
          <mxGeometry x="-400" y="274.5" width="32" height="32" as="geometry" />
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-643" style="edgeStyle=orthogonalEdgeStyle;curved=1;rounded=0;html=1;exitX=0.5;exitY=1;exitPerimeter=0;dashed=1;dashPattern=1 1;startArrow=classic;startFill=1;endArrow=none;endFill=0;jettySize=auto;orthogonalLoop=1;exitDx=0;exitDy=0;" parent="1" source="587" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="395" y="436" as="sourcePoint" />
            <mxPoint x="20" y="500" as="targetPoint" />
            <Array as="points">
              <mxPoint x="34" y="430" />
              <mxPoint x="20" y="430" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-645" style="edgeStyle=orthogonalEdgeStyle;curved=1;rounded=0;html=1;exitX=0.5;exitY=1;exitPerimeter=0;entryX=0.696;entryY=0.333;entryPerimeter=0;dashed=1;dashPattern=1 1;startArrow=classic;startFill=1;endArrow=none;endFill=0;jettySize=auto;orthogonalLoop=1;exitDx=0;exitDy=0;entryDx=0;entryDy=0;" parent="1" source="587" target="574" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="225" y="396" as="sourcePoint" />
            <mxPoint x="124" y="547" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-651" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;curved=1;dashed=1;" parent="1" target="581" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="-490" y="290" as="sourcePoint" />
            <mxPoint x="-164" y="284" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-653" value="&lt;b&gt;Netdata Infrastructure Monitoring&lt;/b&gt;" style="text;html=1;resizable=0;points=[];autosize=1;align=left;verticalAlign=top;spacingTop=-4;fontSize=16;" parent="1" vertex="1">
          <mxGeometry x="-590" y="470" width="280" height="30" as="geometry" />
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-657" value="" style="shape=flexArrow;endArrow=classic;startArrow=classic;html=1;rounded=0;fillColor=#fff2cc;strokeColor=#d6b656;" parent="1" edge="1">
          <mxGeometry width="100" height="100" relative="1" as="geometry">
            <mxPoint x="-220" y="350" as="sourcePoint" />
            <mxPoint x="-70" y="350" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-658" value="ACLK" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" parent="_r7ckvCebE4g1QilT3za-657" vertex="1" connectable="0">
          <mxGeometry x="-0.4156" y="1" relative="1" as="geometry">
            <mxPoint x="32" y="17" as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-666" value="Netdata Cloud" style="ellipse;shape=cloud;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;" parent="1" vertex="1">
          <mxGeometry x="-377" y="320" width="157" height="170" as="geometry" />
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-668" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;curved=1;dashed=1;exitX=0.4;exitY=0.1;exitDx=0;exitDy=0;exitPerimeter=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;" parent="1" source="_r7ckvCebE4g1QilT3za-666" target="51a1673e1687404a-637" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="-317" y="320" as="sourcePoint" />
            <mxPoint x="-400" y="320" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-669" value="" style="shape=image;verticalLabelPosition=bottom;labelBackgroundColor=default;verticalAlign=top;aspect=fixed;imageAspect=0;image=data:image/png,[encoded data, 62216 characters];" parent="1" vertex="1">
          <mxGeometry x="-573.2" y="345.83" width="180" height="108.35" as="geometry" />
        </mxCell>
        <mxCell id="_r7ckvCebE4g1QilT3za-670" value="&lt;div style=&quot;border-color: var(--border-color); font-size: 14px; text-align: left;&quot;&gt;&lt;br&gt;&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color); font-size: 14px; text-align: left;&quot;&gt;&lt;b&gt;Parent and children&lt;/b&gt;&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color); font-size: 14px; text-align: left;&quot;&gt;&lt;span style=&quot;background-color: initial;&quot;&gt;- Are connected to Netdata Cloud via the ACLK&lt;/span&gt;&lt;br&gt;&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color); font-size: 14px; text-align: left;&quot;&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;&lt;font style=&quot;border-color: var(--border-color);&quot;&gt;&amp;nbsp; - Run health checks and send alert info&lt;/font&gt;&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;&amp;nbsp; - Send metadata about collected metrics&lt;/div&gt;&lt;div style=&quot;border-color: var(--border-color);&quot;&gt;&amp;nbsp; - Respond to requests for data&lt;/div&gt;&lt;/div&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" parent="1" vertex="1">
          <mxGeometry x="100" y="320" width="320" height="110" as="geometry" />
        </mxCell>
        <mxCell id="VAZDJyNIRtaOrkDKnWi8-635" value="" style="shape=flexArrow;endArrow=classic;startArrow=classic;html=1;rounded=0;fillColor=#fff2cc;strokeColor=#d6b656;" edge="1" parent="1">
          <mxGeometry width="100" height="100" relative="1" as="geometry">
            <mxPoint x="-220" y="470" as="sourcePoint" />
            <mxPoint x="-110" y="469.5" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="VAZDJyNIRtaOrkDKnWi8-636" value="ACLK" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" vertex="1" connectable="0" parent="VAZDJyNIRtaOrkDKnWi8-635">
          <mxGeometry x="-0.4156" y="1" relative="1" as="geometry">
            <mxPoint x="32" y="17" as="offset" />
          </mxGeometry>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
